Subject: bug#52751: 27.1; Go back to editing the from part in query replace

From: Juri Linkov <[email-masked]>
Date: Sat, 25 Dec 2021 21:18:36 +0200

> Usually in UIs TAB is the key to move between fields, Customize in
> Emacs also uses TAB for this. It's convenient and easy to reach.

Then typing TAB could insert the arrow separator when it doesn't exist yet.
When it exists, then TAB could jump to the second field.  And fields could
be highlighted using the same faces as customization widgets use for fields.